註冊/登入
即時PayPal刷卡 1 美元 = 實付約 33.27 台幣 擷取時間: 2016.12.06 16:07:03
您的IP位置:54.147.199.169

都什麼年代了! 還要買 Plesk 8.6 的授權?

最近聽到一個案例 有個客戶問我們 Plesk 8.6 授權一年需要多少錢?
parallels 給我們的答覆是 Plesk 8.6 不接受新購買的授權 只能由舊的序號續費
所以會被主機商綁死 且還不能自己另外找人採購便宜的授權

parallels 並且講明 Plesk 8.6 產品週期已經終止 讓我們感覺上續費只是維持呼吸心跳!
Plesk 版本演進 8.x -> 9.x -> 10.x -> 11.x 目前我們採用 Plesk 11.5
版本差異之大 就像現在買新電腦 去購買並安裝 Windows 98 一樣的意思!會不會太好笑了?

而且該客戶還被主機商告知 Plesk 8.6 授權每年費用要價 二萬多台幣 什麼鬼?有那麼貴嗎?
該伺服器上 只能運行 php 5.2 導致現有很多產品套件無法安裝於該主機上!
例如 100hub.com系統需求表中提到 3.x 對低需求必須 php 5.3

諸如此類的問題將來必定會持續受限於該主機上 並且會有安全上的疑慮 因為系統架構過於老舊 很多套件皆已不支援更新

我們的虛擬主機產品重點原則 安全性>穩定性>相容性>套件更新>軟體效能 並保持 主機後台 Panel 在最新穩定版本!
我們亦提供超高相容度 多版本 php 可供選擇自由切換 那怕是 php 4 在我們主機上都可以正常運行!

所以! 你還繼續受限於 老舊產品 並 繼續被老舊主機商剝削嗎? 想想囉!

最後修改於週一, 11 十一月 2013 19:08
LiveZilla Live Chat Software

會員選單

LiveZilla Live Chat Software

註冊/登入 註冊會員

QR Code